#emptyframe{
	position: absolute;
	top: 10px;
	left: 20px;
	padding: 0px;
}
#toprowleft{
	position: absolute;
	width: 40%;
	height: 22px;
	left: 0px;
	top: 0px;
	padding-top: 8px;
	margin: 0px; 
	border-bottom-width: 1px;
	border-bottom-color: #909090;	
	border-bottom-style: solid;
	background-color: #cccccc; 
	text-align: left;
	vertical-align: middle;
	}
#newcasebutton{
	position: absolute;
	width: 40px;
	height: 27px;
	left: 430px;
	top: 0px;
	padding-top: 3px;
	padding-right: 3px;
	margin: 0px; 
	border-bottom-width: 1px;
	border-bottom-color: #909090;	
	border-bottom-style: solid;
	background-color: #cccccc; 
	text-align: center;
	vertical-align: middle;
	z-index: 100;
}
#logoutbutton{
	position: absolute;
	width: 80px;
	height: 27px;
	right: 0px;
	top: 0px;
	padding-top: 3px;
	padding-right: 3px;
	margin: 0px; 
	border-bottom-width: 1px;
	border-bottom-color: #909090;	
	border-bottom-style: solid;
	background-color: #cccccc; 
	text-align: center;
	vertical-align: middle;
	z-index: 100;
}
#toprowright{
	position: absolute;
	width: 60%;
	height: 27px;
	right: 0px;
	top: 0px;
	padding-top: 3px;
	padding-right: 3px;
	margin: 0px; 
	border-bottom-width: 1px;
	border-bottom-color: #909090;	
	border-bottom-style: solid;
	background-color: #cccccc; 
	text-align: left;
	vertical-align: middle;
	}

#toprow2{
	position: absolute;
	width: 100%;
	height: 24px;
	right: 0px;
	top: 31px;
	padding-top: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #909090;	
	border-bottom-style: solid;
	background-color: #dddddd; 
	text-align: left;
	vertical-align: middle;
	}
	
#caselist {
	position:absolute; 
	left:0px;
	top:57px;
	height:90%;
	width: 100%;
	border: none;
	background-color: #eeeeee; 
	padding: 0px;
	z-order: 1;

}
#reader {
	bottom: 15px;
	display:none;
	right: 15px;
	width: 605px;
	height: 300px;
	position:absolute; 
	border-style: solid;
	border-color: #909090;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	background-color: #cccccc; 
	padding: 1px;
	text-align:right;
	z-order: 5;
}
#newcase{
	display:none; 
	bottom: 15px;
	left: 15px;
	width: 605px;
	height: 300px;
	position:absolute; 
	border-style: solid;
	border-color: #909090;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	background-color: #cccccc; 
	text-align:right;
	padding: 1px;
	z-order: 5;
}
#newreport {
	display:none; 
	position:absolute; 
	top: 60px;
	left: 300px;;
	border-style: solid; 
	background-color: white; 
	padding: 5px;
	height:120px;
	width: 800px;
	z-order: 6;
}

#textright {
	position: absolute;
	right: 5px;
	top: 5px;
}

img{
	padding: 0px;
	margin: 0px;
}

img.listbutton{
	margin: 0px 2px
}

iframe{
}

iframe.readerfixed{
	width: 99%;
	height: 95%;
	border: none;
}

iframe.caselistframe{
	position: absolute;
	width: 100%;
	height: 95%;
	top: 0px;
	left: 0px;
	padding: 0px; 
	margin: 0px;
	overflow: auto;
	border: none;
}

input[type="text"]{
display:inline;
border: 1px;
border-color: #505050 ;
border-style: solid;
background-color:#eeeeee;
}
select{
display:inline;
border: 1px;
border-color: #505050 ;
border-style: solid;
background-color:#eeeeee;
}
input[type="submit"]
{
display:inline;
border: 1px;
border-color: #505050;
border-style: solid;
background-color: #dddddd;
}
input[type="button"]
{
display:inline;
border: 1px;
border-color: #505050;
border-style: solid;
background-color: #dddddd;
}
input[type="reset"]
{
display:inline;
border: 1px;
border-color: #505050;
border-style: solid;
background-color: #dddddd;
}

.titletext{
font-size: 14px;
font-weight: bold;
padding-right:3px;
}
.copytext{
font-size: 11px;
font-weight: none;
padding-right:3px;
}

textarea
{
display:inline;
border: 1px;
border-color: #505050;
border-style: solid;
background-color: #eeeeee;
}

body { 
	color: #000000;
	font-family: Verdana; 
	font-size: 12px;
	padding:0px;
	margin:0px;
} 

td { 
	vertical-align:middle;
	font-size: 12px;
} 
td.listreportwhite { 
	background-color:#eeeeee;
} 
td.top { 
	vertical-align:top;
} 
td.list { 
	vertical-align:top;
	text-align:left;
} 
td.listtop{ 
	vertical-align:top;
	text-align:left;
} 
td.listcenter { 
	vertical-align:middle;
	text-align: center;
} 
td.listright { 
	vertical-align:middle;
	text-align: right;
} 
td.listbuttons { 
	vertical-align:top;
	text-align: right;
	padding: 0px 5px 0px 0px;
} 


tr.caselist {
	height:15px;
}

th { 
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
} 

th.top { 
	font-size: 12px;
	font-weight: bold;
	vertical-align: top;
} 

th.small { 
	font-weight: bold;
	text-align:left;
	vertical-align:top;
} 
th.minwidth {
	min-width: 55px;
}

h1 { 
	font-family: Verdana; 
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
} 

h2 { 
	font-family: Verdana; 
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
} 

hr {
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
}

a {
	color: #4040FF;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #8080FF;
	text-decoration: underline;
	font-weight: bold;
}
a.list {
	color: #1010FF;
	text-decoration: none;
	font-weight: bold;
}
a.list:hover {
	color: #1010FF;
	text-decoration: underline;
	font-weight: bold;
}
a.linkblack {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
a.linkblack:hover  {
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}
